Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

CCM 3.3(3) SR1 + 26XX MGCP Gateway (12.2.15ZJ2) and VIC-2BRI Support

Hi,

i am having problems with the Callmanager 3.3(3) SR1 setting up an MGCP gateway with a VIC-2BRI card.

On the Callmanager i add a new Gateway of 26XX type,

i choose an NM-2V unit port, and then i setup a VIC-2BRI from the SubUnit port popup.

when i try to setup the port (1/0) or (1/1) from the callmanager i receive this error:

Gateway protocol you have selected is not supported in this release.

According to the document i found on the cisco website http://www.cisco.com/en/US/partner/products/sw/iosswrel/ps5012/products_feature_guide09186a00801a8bc4.html#1024977

it says: "You need a supported Cisco 2600 series, Cisco 3600 series, or Cisco 3700 series router equipped with the following:

20-MB Flash memory

64-MB DRAM

BRI voice interface card (VIC): VIC-2BRI-NT/TE or VIC-2BRI-S/T-TE

Voice network module (VNM): NM-1V or NM-2V

Media-Gateway Controller

You need one or more Cisco CallManager systems, Version 3.3(2) Feature Pack 1 or higher."

i have the right IOS image, i have the right isdn basic-net3 type of ISDN, i have the other analog ports working well, but i am unable to setup the BRI ports from the callmanager in a MGCP enviroment.

Can someone suggest me some way to make the callmanager setup the VIC-2BRI card?

Kind Regards

Fabrizio

1 REPLY
Bronze

Re: CCM 3.3(3) SR1 + 26XX MGCP Gateway (12.2.15ZJ2) and VIC-2BRI

3.3(2) Feature Pack 1 is different than 3.3(2) Service Release 1.

The feature pack is not generally available, you will have to work with your account team in order to get the code & be supported.

103
Views
0
Helpful
1
Replies
CreatePlease to create content